body {
  background: blue;
  font-size: 0;
}

div {
  font-size: 20px;
  padding: 8px;
}

#character1 {
  display: inline-block;
  width: 100px;
  height: 100px;
  background: red;
}

#character2 {
  display: inline-block;
  width: 100px;
  height: 100px;
  background: green;
}

#character3 {
  display: inline-block;
  width: 100px;
  height: 100px;
  background: white;
}
